@extends("layaout.plantilla")
@section("titulo")
Segettm - Inicio
@endsection
@section("menu")
<li><a href="{{ route("inicio") }}" class="active">Inicio</a></li>
          <li><a href="{{ route("nosotros") }}">Nosotros</a></li>
          <li><a href="{{ route("servicios") }}">Servicios</a></li>
          <li><a href="{{ route("calidad") }}">Calidad</a></li>
          <li><a href="{{ route("contactanos") }}">Contactanos</a></li>
@endsection
@section("pagina")
  <!-- ======= Hero Section ======= -->
  <section id="hero" class="hero d-flex align-items-center">
    <div class="container">
      <div class="row gy-4 d-flex justify-content-between">
        <div class="col-lg-6 order-2 order-lg-1 d-flex flex-column justify-content-center">
          <h2 data-aos="fade-up">SEGETTM</h2>
          <p data-aos="fade-up" data-aos-delay="100">Somos tu mejor opción en transporte terrestre y marítimo.</p>

          <div class="row gy-4" data-aos="fade-up" data-aos-delay="400">

            <div class="col-lg-3 col-6">
              <div class="stats-item text-center w-100 h-100">
                <span data-purecounter-start="0" data-purecounter-end="10" data-purecounter-duration="1" class="purecounter"></span>
                <p>Clientes</p>
              </div>
            </div><!-- End Stats Item -->

            <div class="col-lg-3 col-6">
              <div class="stats-item text-center w-100 h-100">
                <span data-purecounter-start="0" data-purecounter-end="9500" data-purecounter-duration="1" class="purecounter"></span>
                <p>Traslados Terrestres</p>
              </div>
            </div><!-- End Stats Item -->

            <div class="col-lg-3 col-6">
              <div class="stats-item text-center w-100 h-100">
                <span data-purecounter-start="0" data-purecounter-end="1200" data-purecounter-duration="1" class="purecounter"></span>
                <p>Traslados Maritimos</p>
              </div>
            </div><!-- End Stats Item -->

            <div class="col-lg-3 col-6">
              <div class="stats-item text-center w-100 h-100">
                <span data-purecounter-start="0" data-purecounter-end="32" data-purecounter-duration="1" class="purecounter"></span>
                <p>Trabajadores</p>
              </div>
            </div><!-- End Stats Item -->

          </div>
        </div>

        <div class="col-lg-5 order-1 order-lg-2 hero-img" data-aos="zoom-out">
          <img src="{{ asset("assets/img/banner-inicio.png") }}" class="img-fluid mb-3 mb-lg-0" alt="">
        </div>

      </div>
    </div>
  </section><!-- End Hero Section -->

  <main id="main">

    <!-- ======= Featured Services Section ======= -->
    <section id="featured-services" class="featured-services">
      <div class="container">

        <div class="row gy-4">

            <div class="col-lg-4 col-md-6 service-item d-flex" data-aos="fade-up">
                <div class="icon flex-shrink-0"><i class="fa-solid fa-truck"></i></div>
                <div>
                  <h4 class="title">Traslados Terrestres</h4>
                  <p class="description">• Transporte de
                    Personal<br>
                    • Transporte de Carga
                    liviana y pesada<br>
                    • Urgencias Médicas</p>
                </div>
              </div>
              <!-- End Service Item -->

              <div class="col-lg-4 col-md-6 service-item d-flex" data-aos="fade-up" data-aos-delay="100">
                <div class="icon flex-shrink-0"><i class="fa-solid fa-ship"></i></div>
                <div>
                  <h4 class="title">Traslados Marítimos</h4>
                  <p class="description">• Transporte Marítimo
                    de personal y de
                    carga<br>
                    • Tendido de Líneas.<br>
                    • Buceo Industrial</p>

                </div>
              </div><!-- End Service Item -->

              <div class="col-lg-4 col-md-6 service-item d-flex" data-aos="fade-up" data-aos-delay="200">
                <div class="icon flex-shrink-0"><i class="fa-solid fa-truck-ramp-box"></i></div>
                <div>
                  <h4 class="title">Servicios</h4>
                  <p class="description">• Construcción y
                    mantenimiento de
                    estructuras costa
                    afuera.</p>

                </div>
              </div><!-- End Service Item -->

        </div>

      </div>
    </section><!-- End Featured Services Section -->

    <!-- ======= About Us Section ======= -->
   <section id="about" class="about pt-0">
    <div class="container" data-aos="fade-up">

      <div class="row gy-4">
        <div class="col-lg-6 position-relative align-self-start order-lg-last order-first">
          <img src="{{ asset('assets/img/miniatura-segettm.png')}}" class="img-fluid" alt="">
          <a data-lightbox="width:1080;" href="https://youtu.be/A3eZ5F0WIeM" class="glightbox play-btn" ></a>
        </div>
        <div class="col-lg-6 content order-last  order-lg-first">
          <h3>¿Quienes somos?</h3>
          <p>
              Somos una empresa que nace en la Costa Oriental del Lago de la
              región zuliana, basada en la experiencia de nuestro fundador, quien cuenta con más
              de 30 años en la industria petrolera y petroquímica nacional.
          </p>
          <ul>
            <li data-aos="fade-up" data-aos-delay="100">
              <i class="bi bi-check2-circle"></i>
              <div>
                <h5>Propósito</h5>
                <p>En SEGETTM nos esmeramos por ser una empresa enfocados en la excelencia, brindando un servicio confiable y seguro, sencillamente porque nuestros clientes son la prioridad.</p>
              </div>
            </li>

            <li data-aos="fade-up" data-aos-delay="200">
                <i class="bi bi-fullscreen-exit"></i>
                <div>
                  <h5>PROMESAS DE VALOR:</h5>
                  <ul>
                      <li><i class="bi bi-check"></i> <span><span style="font-weight:bold;">Calidad de servicio:</span> Ofrecer un servicio de excelencia para garantizar la satisfacción de nuestros clientes.</span></li>
                      <li><i class="bi bi-check"></i> <span><span style="font-weight:bold;">Compromiso:</span>Nos aseguramos de relizar el seguimiento en la ejecucioón de nuestros servicios. </span></li>
                      <li><i class="bi bi-check"></i> <span><span style="font-weight:bold;">Atención inmediata:</span>Nos enfocamos en brindar soluciones y una respuesta inmediata a nuestros clientes. </span></li>

                </ul>
                </div>
              </li>

          </ul>
        </div>
      </div>

    </div>
  </section><!-- End About Us Section -->

     <!-- ======= Services Section ======= -->
     <section id="service" class="services pt-0">
        <div class="container" data-aos="fade-up">

          <div class="section-header">
            <span>Nuestros Servicios</span>
            <h2>Nuestros Servicios</h2>

          </div>

          <div class="row gy-4">

            <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="100">
              <div class="card">
                <div class="card-img">
                  <img src="{{ asset('assets/img/transporte-personal.png')}}" alt="" class="img-fluid">
                </div>
                <h3><a href="#" class="stretched-link">Transporte de Personal Terrestre</a></h3>
                <p>Contamos con una flota variada en capacidades, brindando a nuestros clientes un servicio confiable y seguro.</p>
              </div>
            </div><!-- End Card Item -->

            <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="400">
                <div class="card">
                  <div class="card-img">
                    <img src="{{ asset('assets/img/transporte-pesado.png')}}" alt="" class="img-fluid">
                  </div>
                  <h3><a href="#" class="stretched-link">Transporte de Carga Pesada y Liviana</a></h3>
                  <p>Realizamos traslados de cargas en todo el territorio nacional, asegurando que la carga llegue segura en los lapsos de tiempo establecidos en las condiciones prometidas.</p>
                </div>
              </div><!-- End Card Item -->

              <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="500">
                <div class="card">
                  <div class="card-img">
                    <img src="{{ asset('assets/img/urgencia-medica.png')}}" alt="" class="img-fluid">
                  </div>
                  <h3><a href="#" class="stretched-link">Traslado de Urgencias Médicas</a></h3>
                  <p>Disponemos de equipos y personal especializado para brindar asistencia médica inmediata a clientes e interesados en áreas industriales.</p>
                </div>
              </div><!-- End Card Item -->


            <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="200">
                <div class="card">
                  <div class="card-img">
                    <img src="{{ asset('assets/img/transporte-lacustre.png')}}" alt="" class="img-fluid">
                  </div>
                  <h3><a href="#" class="stretched-link">Transporte Marítimo de personal y de carga</a></h3>
                  <p>Segettm, C.A. Cuenta con una amplia trayectoria en logística y movilización de personal en el lago de Maracaibo, ofreciendo lanchas equipadas, generando confiabilidad en sus traslados.</p>
                </div>
              </div><!-- End Card Item -->

            <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="300">
                <div class="card">
                  <div class="card-img">
                    <img src="{{ asset('assets/img/tendido-linea.png')}}" alt="" class="img-fluid">
                  </div>
                  <h3><a href="#" class="stretched-link">Tendido de líneas y cables submarinos</a></h3>
                  <p>Dentro de nuestra experiencia contamos con una amplia trayectoria en reparación y tendido de líneas y
                    cables submarinos en las costas venezolanas, siendo participes en proyectos de gran
                    envergadura a nivel nacional.</p>
                </div>
              </div><!-- End Card Item -->

              <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="600">
                <div class="card">
                  <div class="card-img">
                    <img src="{{ asset('assets/img/buceo.png')}}" alt="" class="img-fluid">
                  </div>
                  <h3><a href="#" class="stretched-link">Servicio de Buceo Industrial</a></h3>
                  <p>Nuestra empresa posee una vasta experiencia en actividades submarinas en el Lago de Maracaibo y toda la geografía venezolana.</p>
                </div>
              </div><!-- End Card Item -->

          </div>

        </div>
    </section><!-- End Services Section -->

 <!-- ======= Testimonials Section ======= -->
 <section id="testimonials" class="testimonials">
    <div class="container">
<div class="section-header">
            <span>Nuestros Clientes</span>
            <h2>Nuestros Clientes</h2>

          </div>
      <div class="slides-1 swiper" data-aos="fade-up">
        <div class="swiper-wrapper">

          <div class="swiper-slide">
            <div class="testimonial-item">
              <img src="{{ asset("assets/img/clientes/cliente1.png") }}" class="testimonial-img" alt="">
              <h3>Aldeas infantiles SOS Venezuela</h3>
              <div class="stars">
                <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
              </div>
            </div>
          </div><!-- End testimonial item -->

          <div class="swiper-slide">
            <div class="testimonial-item">
              <img src="{{ asset("assets/img/clientes/cliente2.jpg") }}" class="testimonial-img" alt="">
              <h3>PDVSA GAS</h3>
              <div class="stars">
                <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
              </div>
            </div>
          </div><!-- End testimonial item -->

          <div class="swiper-slide">
            <div class="testimonial-item">
              <img src="{{ asset("assets/img/clientes/cliente3.jpg") }}" class="testimonial-img" alt="">
              <h3>TRASUMACA</h3>
              <div class="stars">
                <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
              </div>

            </div>
          </div><!-- End testimonial item -->

          <div class="swiper-slide">
            <div class="testimonial-item">
              <img src="{{ asset("assets/img/clientes/cliente4.jpg") }}" class="testimonial-img" alt="">
              <h3>MRM Consultores</h3>
              <div class="stars">
                <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
              </div>

            </div>
          </div><!-- End testimonial item -->

          <div class="swiper-slide">
            <div class="testimonial-item">
              <img src="{{ asset("assets/img/clientes/cliente5.jpg") }}" class="testimonial-img" alt="">
              <h3>CONSORCIO CONSTRUTECZ</h3>

              <div class="stars">
                <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
              </div>

            </div>
          </div><!-- End testimonial item -->
          <div class="swiper-slide">
            <div class="testimonial-item">
              <img src="{{ asset("assets/img/clientes/cliente6.jpg") }}" class="testimonial-img" alt="">
              <h3>INMARVENCO</h3>
              <div class="stars">
                <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
              </div>

            </div>
          </div><!-- End testimonial item -->
          <div class="swiper-slide">
            <div class="testimonial-item">
              <img src="{{ asset("assets/img/clientes/cliente7.jpg") }}" class="testimonial-img" alt="">
              <h3>INTEGRAOIL&GAS</h3>

              <div class="stars">
                <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
              </div>

            </div>
          </div><!-- End testimonial item -->
          <div class="swiper-slide">
            <div class="testimonial-item">
              <img src="{{ asset("assets/img/clientes/cliente8.jpg") }}" class="testimonial-img" alt="">
              <h3>LAGOPETROL</h3>

              <div class="stars">
                <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
              </div>

            </div>
          </div><!-- End testimonial item -->
          <div class="swiper-slide">
            <div class="testimonial-item">
              <img src="{{ asset("assets/img/clientes/cliente9.png") }}" class="testimonial-img" alt="">
              <h3>CONSTRUTECZ</h3>

              <div class="stars">
                <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
              </div>

            </div>
          </div><!-- End testimonial item -->
          <div class="swiper-slide">
            <div class="testimonial-item">
              <img src="{{ asset("assets/img/clientes/cliente10.jpg") }}" class="testimonial-img" alt="">
              <h3>TURBOPRE SERVICES</h3>

              <div class="stars">
                <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
              </div>

            </div>
          </div><!-- End testimonial item -->

        </div>
        <div class="swiper-pagination"></div>
      </div>

    </div>
  </section><!-- End Testimonials Section -->


    <!-- ======= Features Section ======= -->
    <section id="features" class="features">
      <div class="container " data-aos="fade-up">
        <div class="section-header">
            <span>Valores</span>
            <h2>Valores</h2>

          </div>
        <div class="row gy-4 align-items-center features-item" data-aos="fade-up">

          <div class="col-md-5">
            <img src="{{ asset('assets/img/responsabilidad.JPG') }}" class="img-fluid" alt="">
          </div>
          <div class="col-md-7">
            <h3>1.	Responsabilidad</h3>
            <p class="fst-italic">
                Somos fieles cumplidores de nuestras obligaciones.
            </p>
            <p>
                Nos enfocamos en
                brindar soluciones y una repuesta inmediata a
                nuestros clientes.

            </p>
          </div>
        </div><!-- Features Item -->

        <div class="row gy-4 align-items-center features-item" data-aos="fade-up">
          <div class="col-md-5 order-1 order-md-2">
            <img src="{{ asset('assets/img/compromiso-si.JPG') }}" class="img-fluid" alt="">
          </div>
          <div class="col-md-7 order-2 order-md-1">
            <h3>2.	Compromiso</h3>
            <p class="fst-italic">
                Aplicado en el cumplimiento de nuestros servicios.
            </p>
            <p>
                En SEGETTM nos esmeramos por ser
                una empresa enfocados en la excelencia,
                brindando un servicio confiable y seguro,
                sencillamente porque nuestros clientes
                son la prioridad.
            </p>
          </div>
        </div><!-- Features Item -->

        <div class="row gy-4 align-items-center features-item" data-aos="fade-up">
          <div class="col-md-5">
            <img src="{{ asset('assets/img/dedicacion.JPG') }}" class="img-fluid" alt="">
          </div>
          <div class="col-md-7">
            <h3>3.	Dedicación</h3>
            <p  class="fst-italic">Nos esforzamos en brindar a nuestros clientes el mejor servicio.</p>
            <p>
                La calidad es un objetivo permanente en todos los servicios llevados a cabo en la organización, con el propósito de asegurar la satisfacción, atención oportuna, servicio confiable, seguro y con la disposición de un personal competente
            </p>
          </div>
        </div><!-- Features Item -->

        <div class="row gy-4 align-items-center features-item" data-aos="fade-up">
          <div class="col-md-5 order-1 order-md-2">
            <img src="{{ asset('assets/img/perseverancia.jpg') }}" class="img-fluid" alt="">
          </div>
          <div class="col-md-7 order-2 order-md-1">
            <h3>4.	Perseverancia</h3>
            <p class="fst-italic">
                Nos mantenemos insistiendo en nuestro propósito.
            </p>
            <p>
                Actualmente SEGETTM, C.A. cuenta con 6 años de experiencia en el mercado
                nacional, prestándole sus servicios a empresas del sector público y privado
                venezolano
            </p>
          </div>
        </div><!-- Features Item -->

        <div class="row gy-4 align-items-center features-item" data-aos="fade-up">
            <div class="col-md-5">
              <img src="{{ asset('assets/img/optimismo.JPG') }}" class="img-fluid" alt="">
            </div>
            <div class="col-md-7">
                <h3>5.  Optimismo</h3>
                <p class="fst-italic">
                  Mantenemos una actitud positiva en nuestro día a día.
                </p>
                <p>
                  Garantizando la operación, el cumplimiento con los requisitos, necesidades y expectativas de nuestros clientes y partes interesadas, con una dirección estratégica que contempla el análisis permanente del contexto y compromiso con la mejora continua del Sistema de Gestión de Calidad.
                </p>
            </div>
          </div><!-- Features Item -->


      </div>
    </section><!-- End Features Section -->

 <!-- ======= Call To Action Section ======= -->
    <section id="call-to-action" class="call-to-action" >
      <div class="container" data-aos="zoom-out">

        <div class="row justify-content-center">
          <div class="col-lg-8 text-center">
            <h3>CONTACTANOS PARA BRINDARTE MAYOR INFORMACIÓN SOBRE NUESTROS SERVICIOS</h3>
            
            <a class="cta-btn" href="{{ route("contactanos") }}">Contactanos</a>
          </div>
        </div>

      </div>
    </section><!-- End Call To Action Section -->


  </main><!-- End #main -->



  <a href="#" class="scroll-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <div id="preloader"></div>
@endsection
