@extends("layaout.plantilla")
@section("titulo")
Segettm - Nosotros
@endsection
@section("menu")
<li><a href="{{ route("inicio") }}">Inicio</a></li>
          <li><a href="{{ route("nosotros") }}" class="active">Nosotros</a></li>
          <li><a href="{{ route("servicios") }}">Servicios</a></li>
          <li><a href="{{ route("calidad") }}">Calidad</a></li>
          <li><a href="{{ route("contactanos") }}">Contactanos</a></li>
@endsection
@section("pagina")
<main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <div class="breadcrumbs">
      <div class="page-header d-flex align-items-center" style="background-image: url('assets/img/page-header.jpg');">
        <div class="container position-relative">
          <div class="row d-flex justify-content-center">
            <div class="col-lg-6 text-center">
              <h2>¿Quienes Somos?</h2>
              <p>SERVICIOS GENERALES TRANSPORTE TERRESTRE Y MARITIMO, C.A.
                (SEGETTM, C.A.)</p>
            </div>
          </div>
        </div>
      </div>
      <nav>
        <div class="container">
          <ol>
            <li><a href="{{ route("inicio") }}">Inicio</a></li>
            <li>Nosotros</li>
          </ol>
        </div>
      </nav>
    </div><!-- End Breadcrumbs -->

   <!-- ======= About Us Section ======= -->
   <section id="about" class="about pt-0">
    <div class="container" data-aos="fade-up">

      <div class="row gy-4">
        <div class="col-lg-6 position-relative align-self-start order-lg-last order-first">
          <img src="{{ asset('assets/img/miniatura-segettm.png')}}" class="img-fluid" alt="">
          <a data-lightbox="width:1080;" href="https://youtu.be/A3eZ5F0WIeM" class="glightbox play-btn" ></a>
        </div>
        <div class="col-lg-6 content order-last  order-lg-first">
          <h3>¿Quienes somos?</h3>
          <p>
              Somos una empresa que nace en la Costa Oriental del Lago de la
              región zuliana, basada en la experiencia de nuestro fundador, quien cuenta con más
              de 30 años en la industria petrolera y petroquímica nacional.
          </p>
          <ul>
            <li data-aos="fade-up" data-aos-delay="100">
              <i class="bi bi-check2-circle"></i>
              <div>
                <h5>Propósito</h5>
               <p>En SEGETTM nos esmeramos por ser una empresa enfocados en la excelencia, brindando un servicio confiable y seguro, sencillamente porque nuestros clientes son la prioridad.</p>
              </div>
            </li>

            <li data-aos="fade-up" data-aos-delay="200">
                <i class="bi bi-fullscreen-exit"></i>
                <div>
                  <h5>PROMESAS DE VALOR:</h5>
                  <ul>
                      <li><i class="bi bi-check"></i> <span><span style="font-weight:bold;">Calidad de servicio:</span> Ofrecer un servicio de excelencia para garantizar la satisfacción de nuestros clientes.</span></li>
                      <li><i class="bi bi-check"></i> <span><span style="font-weight:bold;">Compromiso:</span>Nos aseguramos de relizar el seguimiento en la ejecucioón de nuestros servicios. </span></li>
                      <li><i class="bi bi-check"></i> <span><span style="font-weight:bold;">Atención inmediata:</span>Nos enfocamos en brindar soluciones y una respuesta inmediata a nuestros clientes. </span></li>

                </ul>
                </div>
              </li>

          </ul>
        </div>
      </div>

    </div>
  </section><!-- End About Us Section -->

    <!-- ======= Stats Counter Section ======= -->
    <section id="stats-counter" class="stats-counter pt-0">
      <div class="container" data-aos="fade-up">

       <div class="row gy-4" data-aos="fade-up" data-aos-delay="400">

            <div class="col-lg-3 col-6">
              <div class="stats-item text-center w-100 h-100">
                <span data-purecounter-start="0" data-purecounter-end="10" data-purecounter-duration="1" class="purecounter"></span>
                <p>Clientes</p>
              </div>
            </div><!-- End Stats Item -->

            <div class="col-lg-3 col-6">
              <div class="stats-item text-center w-100 h-100">
                <span data-purecounter-start="0" data-purecounter-end="9500" data-purecounter-duration="1" class="purecounter"></span>
                <p>Traslados Terrestres</p>
              </div>
            </div><!-- End Stats Item -->

            <div class="col-lg-3 col-6">
              <div class="stats-item text-center w-100 h-100">
                <span data-purecounter-start="0" data-purecounter-end="1200" data-purecounter-duration="1" class="purecounter"></span>
                <p>Traslados Maritimos</p>
              </div>
            </div><!-- End Stats Item -->

            <div class="col-lg-3 col-6">
              <div class="stats-item text-center w-100 h-100">
                <span data-purecounter-start="0" data-purecounter-end="32" data-purecounter-duration="1" class="purecounter"></span>
                <p>Trabajadores</p>
              </div>
            </div><!-- End Stats Item -->

          </div>
    </section><!-- End Stats Counter Section -->

  <!-- ======= Features Section ======= -->
  <section id="features" class="features">
    <div class="container " data-aos="fade-up">
      <div class="section-header">
          <span>Valores</span>
          <h2>Valores</h2>

        </div>
      <div class="row gy-4 align-items-center features-item" data-aos="fade-up">

        <div class="col-md-5">
          <img src="{{ asset('assets/img/responsabilidad.JPG') }}" class="img-fluid" alt="">
        </div>
        <div class="col-md-7">
          <h3>1.	Responsabilidad</h3>
          <p class="fst-italic">
              Somos fieles cumplidores de nuestras obligaciones.
          </p>
          <p>
              Nos enfocamos en
              brindar soluciones y una repuesta inmediata a
              nuestros clientes.

          </p>
        </div>
      </div><!-- Features Item -->

      <div class="row gy-4 align-items-center features-item" data-aos="fade-up">
        <div class="col-md-5 order-1 order-md-2">
          <img src="{{ asset('assets/img/compromiso-si.JPG') }}" class="img-fluid" alt="">
        </div>
        <div class="col-md-7 order-2 order-md-1">
          <h3>2.	Compromiso</h3>
          <p class="fst-italic">
              Aplicado en el cumplimiento de nuestros servicios.
          </p>
          <p>
              En SEGETTM nos esmeramos por ser
              una empresa enfocados en la excelencia,
              brindando un servicio confiable y seguro,
              sencillamente porque nuestros clientes
              son la prioridad.
          </p>
        </div>
      </div><!-- Features Item -->

      <div class="row gy-4 align-items-center features-item" data-aos="fade-up">
        <div class="col-md-5">
          <img src="{{ asset('assets/img/dedicacion.JPG') }}" class="img-fluid" alt="">
        </div>
        <div class="col-md-7">
          <h3>3.	Dedicación</h3>
          <p  class="fst-italic">Nos esforzamos en brindar a nuestros clientes el mejor servicio.</p>
          <p>
              La calidad es un objetivo permanente en todos los servicios llevados a cabo en la organización, con el propósito de asegurar la satisfacción, atención oportuna, servicio confiable, seguro y con la disposición de un personal competente
          </p>
        </div>
      </div><!-- Features Item -->

      <div class="row gy-4 align-items-center features-item" data-aos="fade-up">
        <div class="col-md-5 order-1 order-md-2">
          <img src="{{ asset('assets/img/perseverancia.jpg') }}" class="img-fluid" alt="">
        </div>
        <div class="col-md-7 order-2 order-md-1">
          <h3>4.	Perseverancia</h3>
          <p class="fst-italic">
              Nos mantenemos insistiendo en nuestro propósito.
          </p>
          <p>
              Actualmente SEGETTM, C.A. cuenta con 6 años de experiencia en el mercado
              nacional, prestándole sus servicios a empresas del sector público y privado
              venezolano
          </p>
        </div>
      </div><!-- Features Item -->

      <div class="row gy-4 align-items-center features-item" data-aos="fade-up">
          <div class="col-md-5">
            <img src="{{ asset('assets/img/optimismo.JPG') }}" class="img-fluid" alt="">
          </div>
          <div class="col-md-7">
              <h3>5.  Optimismo</h3>
              <p class="fst-italic">
                Mantenemos una actitud positiva en nuestro día a día.
              </p>
              <p>
                Garantizando la operación, el cumplimiento con los requisitos, necesidades y expectativas de nuestros clientes y partes interesadas, con una dirección estratégica que contempla el análisis permanente del contexto y compromiso con la mejora continua del Sistema de Gestión de Calidad.
              </p>
          </div>
        </div><!-- Features Item -->


    </div>
  </section><!-- End Features Section -->

  </main><!-- End #main -->
@endsection
